package org.nst.pasientlink.authenticator.admin.command;

/**
 * <p>Title: MainMenuCommand </p>
 * <p>Description: logic for main menu command </p>
 * <p>Copyright: Copyright (c) 2002</p>
 * <p>Company: </p>
 * @author unascribed
 * @version 1.0
 */

import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import org.apache.velocity.context.Context;

public class MainMenuCommand extends Command{
   public static final String TEMPLATE_NAME = "main_menu.vm";    //Name of the Template

   /**
    * constructor
    */

   public MainMenuCommand( HttpServletRequest req, HttpServletResponse resp) {
      super( req, resp );
   }


   public String exec(Context ctx) {
      ctx.put(COMMAND, request.getParameter(COMMAND));
      return TEMPLATE_NAME;
   }
}
