package org.nst.pasientlink.authenticator.admin.command;

/**
 * <p>Title: </p>
 * <p>Description: </p>
 * <p>Copyright: Copyright (c) 2002</p>
 * <p>Company: </p>
 * @author unascribed
 * @version 1.0
 */

import javax.servlet.http.HttpServlet;
import javax.servlet.http.HttpServletRequest;
import javax.servlet.http.HttpServletResponse;
import org.apache.velocity.context.Context;
import org.nst.pasientlink.authenticator.admin.Controller;

public class RequestAuthenticationCommand extends Command {

   private boolean isFailed = false;

    public static final String TEMPLATE_NAME = "request_authentication.vm";    //Name of the Template

    public RequestAuthenticationCommand( HttpServletRequest req, HttpServletResponse resp )
    {
        super(req, resp);
    }

   public String exec( Context ctx )
   {
      if(this.isFailed) {
         ctx.put(RETURN_VALUE, Controller.REQUEST_AUTHENTICATION_WRONG_USERNAME_OR_PASSWORD);
      }
      ctx.put(COMMAND, request.getParameter(COMMAND));
      return TEMPLATE_NAME;
    }

   /**
    * setFailed is set by the Controller when a log in attemt fails, and is used
    * in exec() to indicate a failed authentication request.
    */

   public void setFailed(boolean myStatus) {
      this.isFailed = myStatus;
   }
}
